CBLAS/examples/cblas_example2_64.c(3)

NAME
CBLAS/examples/cblas_example2_64.c

SYNOPSIS

#include <stdio.h>
#include <stdlib.h>
#include 'cblas_64.h'
#include 'cblas_f77.h'

  Macros
#define CBLAS_API64
#define F77_INT int64_t
#define INVALID -1

  Functions
int main (int argc, char **argv)

Macro Definition Documentation

  #define CBLAS_API64

Definition at line 6 of file cblas_example2_64.c.

  #define F77_INT int64_t

Definition at line 7 of file cblas_example2_64.c.

  #define INVALID -1

Definition at line 10 of file cblas_example2_64.c.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 12 of file cblas_example2_64.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.